Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.


Warning

Ubuntu 16.04 LTS has reached end of life. Beginning in FileCloud version 21.2, Filecloud will no longer support Ubuntu 16.04 LTS, and some of our packages have already been removed from Ubuntu 16.04 LTS. We recommend moving to Ubuntu 18.04 LTS/Ubuntu 20.04 LTS now to avoid upgrade issues.


Info

The ability to support FIPS licenses is available in FileCloud Server version 18.2 and later.

...